/* Side */
    main > .side{
        float: left;
        height: 1000px;
        position: relative;
    }
    main > .side.sidebarded{
        width: 350px;
    }
    main > .side > *{
        float: left;
    }
        /* SIde Menu */
        main > .side > .menu{
            width: 50px;
            height: 100%;
            border-right: 2px solid #ddd;
            transition: width ease-in .5s;
            padding: 24px 0 24px 0;
            z-index: 2;
            position: relative;
            background-color: white;
        }
        main > .side > .menu > nav{
            overflow: hidden;
            white-space: nowrap;
            width: auto;
        }

        main > .side.menu-open > .menu{
            width: 350px;
        }

        main > .side > .menu nav ul{
            list-style-type: none;
            padding: 0;
        }
        main > .side > .menu nav ul li{
            margin: 0;
            height: 48px;
            font-size: 24px;
        }
        main > .side > .menu nav ul li a{
            color: dimgrey;
            text-decoration: none;
        }
            main > .side > .menu nav ul li{
                text-align: left;
            }
            main > .side > .menu nav ul li .icon{
                padding: 0 12px 0 8px;
                text-align: center;
            }
            main > .side > .menu nav ul li .text{
                text-align: left;
                font-weight: 400;
                font-size: 20px;
            }

            main > .side > .menu nav{
                transition: width ease-in .5s;
            }

        /* SIde Bar */
        main > .side > .sidebar{
            background: #eee;
            position: absolute;
            z-index: 1;
            left: 50px;
            width: 300px;
            padding: 2em;
            height:1000px;
            border-right: 2px solid #ddd;
        }

    @media (max-width: 992px){
        main > .side > .menu{
            display: none;
        }
        main > .side > .sidebar{
            position: relative;
            left: 0;
            display: block;
            width: 100%;
            height: 100%;
            float: none;
        }
        main > .side.sidebarded, main > .page{
            float: none;
            display: block;
            width: 100%;
        }
        main > .side{
            height: auto;
        }
    }

/* Page */
    main > .page{
        width: auto;
        overflow: hidden;
    }

    main > .page > .main-block{
        display: block;
        margin: auto;
        padding: 2em 1em 2em 1em;
        width: 90%;
        max-width: 1280px;
    }

    main > .page > .main-block > .content{
        margin-top: 1em;
        min-height: 800px;
    }